package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat19 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("cv długości samic: ");
        Util.print(StatUtil.cv_samp(tabl1));
        Util.print("cv długości samców: ");
        Util.print(StatUtil.cv_samp(tabl2));
        Util.print("cv wagi samic: ");
        Util.print(StatUtil.cv_samp(tabl3));
        Util.print("cv wagi samców: ");
        Util.print(StatUtil.cv_samp(tabl4));
    }
}
